@charset "utf-8";

/* CSS Document */



#box_module .mod_selection {

	border: 1px solid #cc3333;

	background-image: none;	

	padding-left:10px;

}



#box_module .mod_selection h5 {

	color:#cc3333;

	font-weight:bold;

}

#content_catalogue.module {
	background-image:url(img/ico_panier.png);
	background-repeat: no-repeat;
	background-position: 8px 6px;
	padding-left:40px;
}